var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":131,"id":13801,"methods":[{"el":59,"sc":5,"sl":54},{"el":63,"sc":5,"sl":61},{"el":68,"sc":5,"sl":65},{"el":73,"sc":5,"sl":70},{"el":78,"sc":5,"sl":75},{"el":83,"sc":5,"sl":80},{"el":90,"sc":5,"sl":85},{"el":97,"sc":5,"sl":92},{"el":107,"sc":5,"sl":99},{"el":117,"sc":5,"sl":109},{"el":123,"sc":5,"sl":119},{"el":129,"sc":5,"sl":125}],"name":"TestBasicAsyncRequestProducer","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_100":{"methods":[{"sl":99}],"name":"testProduceContentEncoderCompleted","pass":true,"statements":[{"sl":102},{"sl":104},{"sl":106}]},"test_151":{"methods":[{"sl":65}],"name":"testNullTarget3ArgConstructor","pass":true,"statements":[{"sl":67}]},"test_170":{"methods":[{"sl":75}],"name":"testNullTarget2ArgConstructor","pass":true,"statements":[{"sl":77}]},"test_18":{"methods":[{"sl":70}],"name":"testNullRequest3ArgConstructor","pass":true,"statements":[{"sl":72}]},"test_189":{"methods":[{"sl":119}],"name":"testResetRequest","pass":true,"statements":[{"sl":121},{"sl":122}]},"test_213":{"methods":[{"sl":92}],"name":"testGetTarget","pass":true,"statements":[{"sl":94},{"sl":96}]},"test_302":{"methods":[{"sl":80}],"name":"testNullRequest2ArgConstructor","pass":true,"statements":[{"sl":82}]},"test_325":{"methods":[{"sl":125}],"name":"testClose","pass":true,"statements":[{"sl":127},{"sl":128}]},"test_39":{"methods":[{"sl":85}],"name":"testGenerateRequest","pass":true,"statements":[{"sl":87},{"sl":89}]},"test_54":{"methods":[{"sl":109}],"name":"testProduceContentEncoderNotCompleted","pass":true,"statements":[{"sl":112},{"sl":114},{"sl":116}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [151], [], [151], [], [], [18], [], [18], [], [], [170], [], [170], [], [], [302], [], [302], [], [], [39], [], [39], [], [39], [], [], [213], [], [213], [], [213], [], [], [100], [], [], [100], [], [100], [], [100], [], [], [54], [], [], [54], [], [54], [], [54], [], [], [189], [], [189], [189], [], [], [325], [], [325], [325], [], [], []]
